{
  "HomePage": {
    "title": "Hello world!",
    "about": "Go to the about page"
  },
  "Common": {
    "home": "Главная",
    "price": "Цена"
  },
  "Error": {
    "title": "Произошла ошибка",
    "try-again": "Попробуйте снова",
    "back-to-home": "Вернуться домой"
  },
  "UI": {
    "search-button": "Найти",
    "search-placeholder": "Я ищу",
    "clear-all": "Очистить все",
    "delete": "Удалить",
    "continue": "Продолжить",
    "favorites": {
      "add": "Добавить в список желаний"
    }
  },
  "Banner": {
    "Above": {
      "title": "Открытие нового магазина"
    }
  },
  "cart": {
    "buy": "Купить",
    "basket": "Корзина",
    "favorites": "Избранное",
    "empty": "Корзина пуста",
    "continue": "Продолжить покупки",
    "checkout": "Оформить заказ"
  },
  "cabinet": {
    "personal-information": {
      "title": "Личные данные",
      "address": {
        "title": "Адреса доставки"
      },
      "orders": {
        "title": "Мои заказы"
      },
      "viewed-products": {
        "title": "Просмотренные товары"
      },
      "contacts": {
        "title": "Контакты",
        "email": "Электронная почта (логин)",
        "phones": "Телефон(ы)"
      },
      "account": {
        "title": "Мой аккаунт",
        "login": "Логин(email)",
        "name": "Имя",
        "patronymic": "Отчество",
        "surname": "Фамилия"
      }
    }
  },
  "Auth": {
    "Login": {
      "label": "Войти",
      "success": "Пользователь успешно авторизован!"
    },
    "Error": {
      "user-not-found": "Пользователь не найден",
      "invalid-input-data": "invalid-input-data"
    }
  }
}
